const { Feedback, User } = require("../../models");
const { getReqInformation, getSettings } = require("../../utils/Common");

const index = async (req, res) => {
  let user = req.session?.user ?? {};
  let { baseUrl, endPoint } = getReqInformation(req);
  let settings = await getSettings();

  return res.render("privacy-policy/index.ejs", {
    baseUrl,
    endPoint,
    user,
    settings,
  });
};

module.exports = {
  index,
};
